David Herman wrote:
> On Tuesday 10 March 2009, aether wrote:
>> Hi, again.
>> I appreciate you guys taking the time to help me with GIMP.  I
>> have checked everything you've suggested, and I find nothing at
>> all.
> Abiword is another program that uses gtk, you could try installing 
> that, if abiword works, give gimp one more try.

The typical cause of these kind of problems is that there is a
system-wide installation of GTK+ that is incompatible with your version
of GIMP. GIMP comes with a compatible version of GTK+, but a system-wide
install overrides that.

- Martin
Gimp-user mailing list

Reply via email to